Foreman - Feature #72

allow to define the default puppet server hosthame
11/06/2009 06:54 AM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Puppet integration

Target version: 0.1-3

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

currently it uses "puppet" unless defined differently per host.

it should be configurable if you use a different hostname for your puppetmaster

Associated revisions

Revision 74a55dfb - 11/06/2009 07:06 AM - Ohad Levy

fixes #72: allow to define the default puppet server hostname

History

#1 - 11/06/2009 07:06 AM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 74a55dfb9d10908cdf7e97eed9cad93e88d9c99f.

#2 - 11/06/2009 07:09 AM - Ohad Levy

- Subject changed from allow to define the default puppet hostname to allow to define the default puppet server hostname

#3 - 11/12/2009 12:43 PM - Ohad Levy
- Status changed from Ready For Testing to Closed
